.services__list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(295px, 400px));
    gap: 20px;
}

.services__list-archive {
    margin-bottom: 48px;
}

.services__image {
    width: 100%;
    height: auto;
    max-height: 210px;
    object-fit: cover;
    border-radius: 12px;  
    box-shadow: 0 15px 9px 0 rgba(0, 0, 0, 0.06);
}

.services__item {
    padding: 12px;
    box-shadow: 0 6px 16px 0 rgba(0, 0, 0, 0.08);
    border-radius: 20px;
}

.services__item_more {
    display: flex;
    flex-direction: column;
    padding: 12px;
    background-color: #f6f6f7;
}

.services__item a {
    text-decoration: none;
}

.service-info {
    padding: 24px 24px 0 24px
}

.services__description {
    margin-bottom: 60px;
}

.item-excerpt {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.service-info_bottom {
    position: relative;
    padding-bottom: 24px;
}

.service-info_bottom .more-btn {
    font-family: 'Hoefler Text', sans-serif !important;
    font-size: 16px;
}

.services__price-current {
    display: inline-block;
    font-weight: 400;
    font-size: 24px;
    line-height: 133%;
    color: #263026;
    margin-bottom: 16px;
}

.separator {
    color: #a6aeb8;
    padding: 0 5px;
    font-size: 24px;
}

.services__price_old {
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    text-decoration: line-through;
    color: #a6aeb8;
}

.services__sale {
    position: absolute;
    top: 0;
    left: 25px;
    display: inline-block;
    background-color: #d7e1ec;
    padding: 5px;
    border-radius: 5px;
    font-weight: 400;
    font-size: 10px;
    line-height: 130%;
    color: #263026;
}

.more-btn {
    background: none;
    outline: none;
    padding: 15px 24px;
    width: 100%;
    border-radius: 8px;
    cursor: pointer;
}

.more-btn_cat {
    margin-top: auto;
}

.more-btn-mobile {
    display: none;
}

.category-description {
    margin: 0 120px;
}

.category-description h2 {
    margin: 24px 0;
}

.category-description p {
    font-size: 18px;
    margin-bottom: 12px;
    line-height: 28px;
}

.category-description ul {
    margin: 20px;
    list-style: disc;
}

.category-description li {
    font-size: 18px;
    margin-bottom: 12px;
    line-height: 28px;
}

.category-description li::marker {
    color: #566d6a;
    font-size: 20px;
    margin-right: 16px;
}

@media(max-width: 1440px) {
    .category-description {
        margin: 0 60px;
    }
}

@media(max-width: 1024px) {
    .category-description {
        margin: 0 40px;
    }
}

@media(max-width: 768px) {
    .category-description {
        margin: 0 20px;
    }
}

@media(max-width: 550px) {
    .services__list {
        display: flex;
        flex-wrap: wrap;
        gap: 12px;
    }

    .services__item {
        padding: 8px;
    }

    .services__description {
        display: flex;
        flex-direction: column;
        gap: 8px;
    }

    .service-info {        
        padding: 0;
        margin-top: 16px;
    }

    .item-title {
        height: 40px;
        font-weight: 400;
        font-size: 16px;
        line-height: 120%;
    }

    .services__price {
        display: flex;
        flex-direction: column;
    }

    .services__sale {
        top: -25px;
        left: 0;
    }

    .services__price-current {
        font-size: 16px;
        margin-bottom: 0;
    }

    .item-description {
        font-size: 12px;
    }

    .more-btn {
        display: none;
    }   

    .service-info_bottom {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 8px;
    }

    .more-btn-mobile {
        display: block;
        background-image: url('/wp-content/themes/service-template/assets/images/plus-more.svg');
        background-repeat: no-repeat;
        background-position: center center;
        width: 29px;
        height: 29px;
        padding: 0;
        border-radius: 50%;
        background-color: transparent;
        border: 1px solid #A0ACB9;
        margin-left: auto;
    }

    .category-description {
        margin: 0;
    }
}

@media(min-width: 921px) and (max-width: 1269px) {
    .services__list {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
}

@media(min-width: 320px) and (max-width: 920px) {
    .services__list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media(min-width: 320px) and (max-width: 375px) {
    .services__item {
        padding: 10px 20px;
        width: 100%;
    }

    .services__image {
        width: 100%;        
    }
}